﻿.RegLbl
{
	text-align:right;
	font:normal 14px Arial;
	color:#b80106;
	padding-bottom:7px;
	height:20px;
	line-height:20px;
	border-bottom:1px dotted #0058e8;
	margin-bottom:10px;
}
.RegLbl img
{
	margin-left:10px;
}
.RegTbl
{
	margin:0 auto;
	margin-bottom:15px;
}
.RegTbl th
{
	padding-left:10px;
}
.RegTbl th, .RegTbl td
{
	text-align:right;
	padding:5px;
}
.RegTbl span
{
	color:#ff0000;
}
#TermsBox
{
	width:700px; 
	height:200px; 
	overflow:auto; 
	padding:8px;
	margin:0 auto;
	margin-bottom:10px;
	background:#f5f5f5;
}
.Login
{
	margin:0 auto;
}
.Login th
{
	text-align:right;
}